html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{min-width:320px;max-width:640px;width:100%;font:12px "microsoft yahei";background: #fff;margin:0 auto;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img { margin:0; padding:0; }
ul,ol ,li,dl,dt,dd{ list-style:none;}
img{ border:none;vertical-align: middle;width: 100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a:active,a:hover{outline:0}
a:hover,a:active,a:link{ text-decoration:none;}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
.fl{float: left;}
.fr{float: right;}
body>nav{background: #0566ad;padding: .3em 1%;text-align: center;}
body>nav a{padding:.6em 1%;font-size: 1.2em;line-height:1.8;color:#fff;}
body>nav a:visited{color:#fff}
body>footer{line-height: 1.8;text-align: center;}
body>footer a{color:#000;font-weight: bold;}
body>footer ul{width: 30%;margin: 1.5em auto;overflow: hidden;}
body>footer ul a{width:40%}

#bannerzx p{background: #d15354;margin: 20px auto;color:#fff;padding: .5em 2%;text-align: center;font-size: .9em;}
.k-h,.k-d{margin: 2em auto;position: relative;}
.h-p{width: 92%;margin: 1em auto;font:1.1em/2 "microsoft yahei";}
.h-p span{padding:.3em .5em;color:#fff;background: #c10101;}
.b-a{display:block;background: #c0d22c;border-radius: 2em;max-width: 70%;font: 1.25em/2 "microsoft yahei";padding: .5em 0;margin: 2em auto;text-align: center;color: #000;clear: both;}
.bt-a{display:block;text-align:center;font-size:1.3em;line-height:3.2;background: #0f8d17;margin: 2em auto;max-width: 35%;color:#fff;}
.k-h a,.k-h a:visited{position: absolute;right:2em;bottom: 0;padding:.5em .2em;background: #c10101;color:#fff;border-radius: .3em;font-size: .7em;}
#k1 ul,#k2 ul,#k6 ul{width: 92%;margin: 0 auto;overflow: hidden;}
/*#k1 li{width: 29%;height:10em;margin: .3em 1.5%;float: left;display:inline;background: #d1da7d;border:1px solid #b6c258;text-align: center;}
*/#k1 li b{font:bold .8em/3 "microsoft yahei";color:#cc1501;text-shadow: 3px 3px 3px #fff,-3px -3px 3px #fff,3px -3px 3px #fff,-3px 3px 3px #fff;}
#k1 span{color: #cc0101;display: block;padding:2em 1em;}
#k1 li a{color: #000;text-decoration:underline;font-size: .7em;}
/*#k2 li{padding: .2em;margin: .3em 0;overflow: hidden;}
#k2 li:first-child{background: #8fd1e4;}
#k2 li:nth-child(2){background: #b0a9ec;}
#k2 li:nth-child(3){background: #eebd67;}
#k2 li img{width: 30%;}
#k2 li p{width: 64%;padding: 0 2%;font-size: .8em;}
#k2 li span{display: block;background: #fff;font:1.1em/2 "microsoft yahei";width:80%;text-align: center;margin: 1em auto;}*/

.k-i,#k8 div{width: 94%;margin: 0 auto;}
#k3 table,#k5 table{border-collapse:collapse;font-size: .8em;background: #eeeeee;width: 96%;margin: 0 auto;}
#k3 th,#k3 td{border: 1px solid #45934a;text-align: center;padding: .7em 1%;}
#k3 tr:first-child{background: #dfed66;}
#k3 .fth{position: relative;}
#k3 .c1{position: absolute;top:.2em;right:.2em;}
#k3 .c2{position: absolute;bottom:.2em;left:.2em;}
#k3 table .cr{color:#c10101;}
#k5 table{border: 2px solid #aaa;background:#fff;margin-top: 1em;}
#k5 tr{border-bottom: 2px dashed #aaa;}
#k5 td{border-right: 2px dashed #aaa;padding:.8em;}
#k5 table span{float: left;display: block;background: #c0d22c;width: 1em;padding: 1.6em .5em;;font-size: 1.1em;}
#k5 table img{width:auto;max-width:70%;float: right;height: 8em;}
#k5 td b{text-align: center;font-size: 1.25em;color:#c10101;display: block;line-height: 2em;}
#k6 li{width: 30%;padding: 1.5%;float: left;display: inline;position: relative;font-size: .8em;}
#k6 li:nth-child(odd){background: #e5e5e5;}
#k6 b{font-size: 1.6em;line-height: 4em;display: block;text-indent: .3em;}
#k6 span{position: absolute;top:.3em;right:.3em;background: #c0d22c;padding: .8em .4em;font-size: 1.4em;}
#k7 .p7{width:600px; padding:.6em 0;margin: 1em auto;background: #ebebeb;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1}
.tab_menu li { float:left; text-align:center; cursor:pointer; list-style:none; width:139px; height:132px; position:relative; margin-left:9px;}
 .zhezhao{ background:rgba(204, 204, 204, 0.81); width:139px; height:132px; display:block; position: absolute; left:0; top:0;}
 .current .zhezhao{ display:none;}
.ss{height:28em;background: #ebebeb;width: 90%;padding:0 2%;margin: 1em auto;overflow: hidden;position: relative;}
.ss ul{height:28em;overflow: hidden;}
.ss li{padding: 2em;height:3em;border-bottom: 1px solid #aaa;line-height: 1.6;}
.ss p b{padding-right: 2em;}
.ss p img{width: auto;height: 1em;padding-bottom: .3em;}
#k8 p{padding: .8em 2%;background: #e8fffa;}
#link_w{position: relative;margin: 1.5em auto;}
#link_w span{display: block;width: 40px;height: 40px;position: absolute;top: 50px;cursor: pointer;}
#prev_wzt{left: 0;}
#next_wzt{right: 0;}
#link_wapzt ul{overflow:hidden;clear:both;*zoom:1;margin: 1em auto;}
#link_wapzt li{width: 140px;height:140px;margin:0 10px;text-align:center;cursor: pointer;}
#link_wapzt li p{padding-top: .2em;}

#k1 .man{ margin-bottom:1em;}
#k1 .man header{ font-size:1.5em; font-weight:bold; text-align:center; color:#414141;}
#k1 li{ background:#ecf0cc; text-align:center; padding:.5em 0; margin-top:.3em; font-size:1.2em;}
#k1 .man .houguo1{ width:90%; margin:0 auto; margin-top:.3em;}
#k1 .man .houguo1 li{ width:49%; float:left;}
#k1 .man .houguo1 li:nth-child(1){ margin-right:1%;}
#k1 .man .houguo1 li:nth-child(2){ margin-left:1%;}
#k1 .man .houguo2{ width:96%;}
#k1 .man .houguo2 li{ width:32.666%; float:left;}
#k1 .man .houguo2 li:nth-child(2),#k1 .man .houguo2 li:nth-child(5){ margin:.3em 1% 0 1%;}
/*#k1 .man li.color2{ background:#c4c4c4;}
#k1 .man li.color3{ background:#d1d1d1;}*/
#k1 .woman li{ background:#ecf0cc;}
/*#k1 .woman li.color4{ background:#9bab15;}
#k1 .woman li.color5{ background:#bac655;}*/
#k2 ul{ width:96%; margin:0 auto;}
#k2 ul li{ background:#ecf0cc; font-size:1.3em; padding:.5em 0; margin-top:.2em; border-radius:30px;}
#k2 ul li span{ display:block; float:left; padding:.05em .4em; background:#fff; border-radius:50%; font-weight:bold; margin:0 .3em 0 .2em;}

footer{ padding:0 0 4em 0; text-align:center; font-size:14px; font-family:"宋体";}
footer p{ line-height:1.5em; margin-top:10px;}
.nav02{ background:#0865ad; font-size:18px; text-align:center; height:45px; line-height:45px; font-family:"microsoft yahei";}
.nav02 a{ color:#fff; margin:0 20px;}
.zixun{ width:545px; height:48px; margin:0 auto 10px;;}
 .zixun ul li{ background:url(../images/zixun_bg.jpg) no-repeat center; width:172px; height:48px; line-height:48px; font-size:22px; color:#fff; text-align:center; float:left;}
 .zixun ul li:nth-child(2){ margin-left:14px; margin-right:14px;}
 .zixun ul li img{ margin:0 5px 8px 0; width:34px; height:34px;}
 .zixun ul li:nth-child(1) img{ margin:0 5px 5px 0;}
 .zx{ width:640px; text-align:center; font-size:18px;}
 .zx input{ margin-top:10px; border:1px solid #ccc; width:330px; height:43px; text-align:center; font-size:16px; color:#b2b2b2; font-family:"microsoft yahei";}
 .zx input.phone{ background: url(../images/phone.png) #ff8317 no-repeat 5px center; border-radius:10px; color:#fff; width:100px; height:45px;font-size:18px; font-weight:bold; padding-left:20px; background-size:16px 21px; border:none;}
.jiami{ background:url(../images/jiami.png) no-repeat left center; background-size:contain; width:350px; height:50px; margin:10px auto; font-size:14px; text-align: left; padding-left:50px; line-height:20px; padding-top:5px;}
.bg02{ background:url(../images/bg03.jpg) repeat-x; height:197px; padding:20px 0;}







@media screen and (min-width:320px){
		body{font-size: 12px;}
		#link_wapzt li{width: 160px;height: 146px;}
		#link_w span{width: 50px;height: 50px;}
		#k2 ul li span{ margin-top:.5em;}
		#k2 ul li{ height:2em;}
		#k2 ul li span{ margin-top:.5em;}

}
@media screen and (min-width:360px){
		body{font-size: 12px;}
		#link_wapzt li{width: 160px;height: 146px;}
		#link_w span{width: 50px;height: 50px;}
		#k2 ul li{ height:2.2em; font-size:1.2em;}
		#k2 ul li:nth-child(1),#k2 ul li:nth-child(2),#k2 ul li:nth-child(3),#k2 ul li:nth-child(5),#k2 ul li:nth-child(6){ padding-top:1.3em; height:2em;}
		#k2 ul li span{ margin-top:.5em;}
		#k2 ul li:nth-child(1) span,#k2 ul li:nth-child(3) span,#k2 ul li:nth-child(6) span,#k2 ul li:nth-child(2) span,#k2 ul li:nth-child(5) span{ margin:0 .3em 0 .2em;}
} 
@media screen and (min-width:640px){
	body{font-size: 16px;}
	#bannerzx p{font-size: 1.2em}
	.k-h a,.k-h a:visited{font-size: 1em;}
	#k1 li b,#k1 li span{font-size: 1.25em;}
	#k1 li a{font-size: 1em;}
	#k2 li p{font-size: 1em;}
	#k3 table,#k5 table{font-size: 1em;}
	#link_wapzt li{width: 280px;height: 240px;margin:0 20px;}
	#link_w span{top: 90px;}
	#k2 ul li{ height:1.5em;}
	#k2 ul li:nth-child(1),#k2 ul li:nth-child(2),#k2 ul li:nth-child(3),#k2 ul li:nth-child(5),#k2 ul li:nth-child(6){ padding-top:.5em; height:1.5em;}
	#k2 ul li span{ margin-top:0;}
	#k2 ul li:nth-child(1) span,#k2 ul li:nth-child(3) span,#k2 ul li:nth-child(6) span,#k2 ul li:nth-child(2) span,#k2 ul li:nth-child(5) span{ margin:0 .3em 0 .2em;}
}

.floating-button button{
    position: fixed;
    right: 10px;
    bottom: 30%;
    z-index: 1000;
	border:0;
}

.floating-button button:focus {
  outline: none;
}
.floating-button button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
